@font-face {
 font-family:"mvboli"; 
 src:url('fonts/mvboli.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"ming"; 
 src:url('fonts/MING.ttf') format('truetype'); 
 font-display:auto
}

body {background:floralwhite; font-family:"ming"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:blanchedalmond; border-bottom:2px solid crimson}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:22px; 
color:black; text-align:right; margin-bottom:25px}
h1 {font-size:8vw; color:crimson}
h2 {font-size:30px; color:black; text-align:center; text-transform:uppercase; 
border-top:2px solid crimson; border-bottom:2px solid crimson; margin:20px 0 5px 0}
p {font-size:22px; padding:5px}
footer {background:blanchedalmond; padding:15px 0; font-size:20px; border-top:solid 3px crimson}
footer nav a {color:crimson; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:35px}
	p {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:black}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	h2, p, a, ul, strong {color:whitesmoke}
}
